* {
	margin: 1;
	padding: 1;
	box-sizing: border-box;
	font-family: Century Gothic;
}

p {
	font-family: monospace;
	color: seagreen;
}

h1 {
	font-size: 50px;
}

#header-2 {
	text-transform: uppercase;
}

.lang {
	background-color: lightcoral;
}

[type="text"] {
	border: 1px solid black;
	margin-bottom: 1px;
}

img + ul {
	list-style-type: square;
}

div img {
	border-radius: 50%;
}

h4 ~ p {
	text-align: center;
	font-family: Century Gothic;
	color: black;
}

div > ul {
	letter-spacing: 3px;
}

